Subject: Mandatory Poster Check
From: Melissa Deeter <[email-masked]>
To: [email-masked]
Cc: Ryan Coleman <[email-masked]>
Date: Tue, 11 Feb 2014 09:16:03 -0500

Good Morning Michael -

I'm writing in regards to your inquiry about the refund for the electrical
work. This is in the works as we speak. As of the morning I cannot provide
an exact ETA, however I will follow up with this diligently and keep in
contact with you when I receive a notice from our credit department. Please
feel free to email me with any questions, I'm happy to assist.

Thank you -
Melissa Deeter